[API Reference](../README.md) > [MintEventResult](../interfaces/MintEventResult.md)

# Interface: MintEventResult

## Hierarchy

**MintEventResult**

## Index

### Properties

* [amount](MintEventResult.md#amount)
* [to](MintEventResult.md#to)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: *`BigNumber`*

*Defined in [wrappers/mintableToken.ts:153](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/mintableToken.ts#L153)*

Amount minted

___
<a id="to"></a>

###  to

**● to**: *[Address](../#Address)*

*Defined in [wrappers/mintableToken.ts:149](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/mintableToken.ts#L149)*

The token recipient indexed

___

